Subject: Re: bug#25357: 25.1; Doc for `cursor-sensor-mode' (and modes generally)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Jan 2017 09:57:55 +0200

> Date: Thu, 5 Jan 2017 21:50:29 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], Eli Zaretskii <[email-masked]>
> 
> > This is a subjective thing of course.  I guess it seems obvious to me
> > that a command can be called as a function, and it's explained in
> > `(elisp) What Is a Function'.  Adding cross references to that in every
> > place we talk about invoking some command is just clutter.
> 
> Yes, of course.  But I don't think it is obvious to some
> who read the _Emacs_ manual how they might turn on a major
> mode using Lisp.

People who write Lisp should read the ELisp manual, and expect issues
related to Lisp to be covered there.  The user manual is not the right
place for that.